/* BASE */

h1,h2,h3,h4,h5,h6,pre,code { font-size: 1em;}

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,select,div { margin: 0; padding: 0; }

a img, a:link img, a:visited img { /* Remove blue linked image borders */ border: 0 none; text-decoration:none; }

a, a:visited, a:hover {text-decoration:none;}

html { height: 100%; /*Always show vertical scrollbar */ margin-bottom: 1px; }

td {text-align:left; vertical-align:top; padding:0; margin:0; font-size:11px;}

input, span{font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:150%;}



/* Index/Global Properties */

* { font-family: Verdana, Arial, Helvetica, sans-serif; line-height:150%; }





body{ text-align:center; font-size: 11px; background-color:#F3F3F3; color:#3D3D3D}

#body{ width:960px; border:1px solid #AAA; text-align:center; margin: 0 auto; background-color:#FFFFFF;}

/*

body{ text-align:center; font-size: 11px; background:#FFFFFF url(/img/iobg.jpg) center top repeat-x; color:#3D3D3D}

#body{ width:960px; border:1px solid #AAA; text-align:center; margin: 0 auto; background-color:#FFFFFF;}

*/

#nav{ background: #FFF url(/img/nav_bg.gif) left top repeat-x; } 



#header{}

#header .path{ background-color:#6d6e72; height:32px;}

#header .path div{ margin:7px 4px 0 24px; color:#AAA; font-size:12px;}

#header .path .activep{ color:#EEE;}

#header .path a, #header .path a:visited{ color:#DDD; text-decoration:none; border-bottom:1px solid #999; font-size:11px;}

#header .path a:hover{ color:#FFF; text-decoration:none; border-bottom:1px solid #DDD; }

#header td.link div{ color:#ababab; padding: 18px 0 0 10px;}

#header td.link a, #header td.link a:visited{color:#ababab; font-size:12px; }

#header td.link a:hover{ color:#000;}



/*

#header{background:#FFFFFF url(/img/iobg_h.jpg) left top repeat-x;}

*/

#header{ background-color:#FFFFFF}

#header td.link a, #header td.link a:visited{color:#777; font-size:12px; }



#content{}



#footer{}

#footer div.cpyr{ margin-top:65px; margin-right:26px; text-align:right; height:30px; line-height:100%; font-size:10px; color:#a8a8a8;}

#footer div.cpyr a, #footer div.cpyr a:visited{ color: #777; text-decoration:none; font-size:10px;}

#footer div.cpyr a:hover{ color: #000; text-decoration:none; font-size:10px;}

#footer div img.logo{ margin:0 0 8px 8px; float:right; }



#content .headline{ background:#FFF url(/img/content_barbg.gif) left top repeat-x; border-bottom:1px solid #afafb1; border-right:1px solid #afafb1;}

#content .headline div, #content .headline_nobor div{ padding: 10px 0 0 11px; color:#777; font-size:13px; font-weight:bold;}

#content .headline_nobor{ background:#FFF url(/img/content_barbg.gif) left top repeat-x; border-bottom:1px solid #afafb1;}





#dropmenudiv{position:absolute; border:1px solid #a8a8a8; border-top:0px none; font-size:11px; z-index:100; _margin-left:1px; filter: alpha(opacity=90); -moz-opacity: 0.90; KhtmlOpacity: .90; opacity: .90; background-color:#FFFFFF}

#dropmenudiv a, #dropmenudiv a:visited{display: block; border-bottom: 1px solid #EEE; padding: 3px 0; text-decoration: none; color:#333; text-align: left;}

#dropmenudiv a:hover{background-color: #F0FAC9; color:#666666}



a.langsel, a.langsel:visited{display: none; width:123px; height:23px; float:left; color:#666; margin-right:20px; background:#FFF url(/img/langsel_bg.gif) left top no-repeat; text-align:left}

a.langsel:hover{background:#FFF url(/img/langsel_bgo.gif) left top no-repeat;}



a.catsel, a.catsel:visited{display:block; width:201px; height:23px; float:left; color:#666; margin-right:20px; background:#FFF url(/img/catsel_bg.gif) left top no-repeat; text-align:left}

a.catsel:hover{background:#FFF url(/img/catsel_bgo.gif) left top no-repeat;}





/* Assist */

.fa { clear: both; height: 1px; padding:0; margin:0; overflow: hidden;}





/* --- */

.msg{ padding: 88px 4px 6px 18px; color: #838486; font-size:10px;}

.leftnav{ border-top:1px solid #CCC;  font-size:11px;}

.leftnav a, .leftnav a:visited { display:block; color: #787878; padding: 7px 0 7px 36px; border-bottom:1px solid #999;}

.leftnav a:hover { color: #333; background:#FFF url(/img/leftnavonhover.gif) left top repeat-y; }

.leftnav a.lefton, .leftnav a.lefton:visited { color: #000; background:#FFF url(/img/leftnavon.gif) left top repeat-y; }

.cont{ padding: 100px 4px 6px 10px; color: #838486;}

.cont_kvm{ padding: 20px 4px 6px 10px; color: #838486;}

.sp { float:left; height:23px; width:210px;}

.clr { clear:both}

#content .clivehelp{ background: #FFF url(/img/c_livehelp.gif) left top no-repeat; border-right:1px solid #afafb1;}

#content .ciosolution{ background: #FFF url(/img/c_iosolution.jpg) left top no-repeat;}

.solutionitem { width:358px; height:68px; float:left; background: url(/img/cat_bgitem.gif) left top no-repeat; margin: 0 10px 11px 5px;}

.solutionitem img{ float:left; border:0 none; margin:8px 54px 0 9px;}

.solutionitem a, .solutionitem a:visited{ display:block; font-size:13px; color:#999999; font-weight:bold; text-decoration:none; height:60px; text-decoration:none; }

.solutionitem a img, .solutionitem a:visited img{ filter: alpha(opacity=75); -moz-opacity: 0.75; KhtmlOpacity: .75; opacity: .75;}

.solutionitem a:hover{ color:#333333;}

.solutionitem a:hover img{ color:#333333; filter: alpha(opacity=100); -moz-opacity: 10; KhtmlOpacity: 1; opacity: 1;}



#content .pagecont{padding: 20px 20px 6px 20px; color: #838486; background: #FFFFFF url(/img/bg2.gif) left top repeat-x;}

.pagecont .header2{ background-color:#555; color:#999; font-size:13px; padding: 3px 3px 3px 12px; }

.pagecont .header2 a, .pagecont .header2 a:visited{color:#FFF; text-decoration:none; font-size:13px; border: 0 none;}

.pagecont .header2 a:hover, .pagecont .header2 a.yactive, .pagecont .header2 a.yactive:visited{color: #BDE229; text-decoration:none; font-size:13px; border: 0 none;}

.pagecont .cont2{ background-color:#F2F2F2; color:#444; padding:10px 10px 25px 20px; font-size:11px; line-height:150%;}

.pagecont .cont2 h4{ font-size:14px;}

.pagecont .cont2 p{ font-size:11px; line-height:150%}

.pagecont .cont2 a{ font-size:11px;}

.pagecont .cont2 ul{ margin-left:15px; padding-left:15px; margin-top:10px;}

.pagecont .cont2 img.thumb{ border:1px solid #CCC; text-decoration:none;}

.pagecont .cont2 a:hover img.thumb{border:1px solid #A2C027; text-decoration:none;}

.pagecont .cont2 a.nobor{ border:0 none; text-decoration:none;}



.pagecont a, .pagecont a:visited{ color:#869902; border-bottom:1px solid #98A751; text-decoration:none;}

.pagecont a:hover{border-bottom:1px solid #ccc;}

.pagecont a.nobor, .pagecont a.nobor:visited{ color:#869902; border-bottom:0 none; text-decoration:none;}

.pagecont a.nobor:hover{border-bottom: 0 none;}

#tabpad td{ padding: 10px 3px 10px 10px; border-bottom:1px solid #FFF; border-top:1px solid #FFF;}



.onhold{color:#FF0000; font-weight:bold}

.search{border:1px solid #999; height:18px; float:left; color:#666; padding-left:3px; padding-top:3px;}

.myinput{border:1px solid #999; color:#666; padding: 2px 2px 2px 3px;}



table.dimensions{ margin-top:6px;}

table.specs th{ padding:4px; font-size:12px !important;}

table.dimensions th{ padding:4px; font-size:12px !important; border-top:2px solid #CCCCCC;}

table.Dimensions th{ padding:4px; font-size:12px !important; border-top:2px solid #CCCCCC;}

.rs1 { background-color: #E0E8A8;}

.rs2 { background-color: #FFFFFF;}



.seolinks{color:#CCC !important; margin: 9px auto 0 auto !important; text-align:right !important; width:930px; font-size:10px;}

.seolinks a,.seolinks a:visited{font-size:10px; color:#999999;}

.seolinks a:hover{ color:#000000; border-bottom:1px solid #CCC; }

.socialicons{float:left; margin-left:-15px; margin-top:-3px;}

.socialicons a{border:0; text-decoration:none; margin-right:10px; width:23px; height:36px;}

.socialicons a:hover{text-decoration: none !important; border:0 none !important;}



/* MAIN NAV */

.mainnav{width:960px; height:42px; position:relative; z-index:100;font-family:Verdana,Arial,Helvetica,sans-serif;background-image: url(/img/nav_bg.gif);}



/* hack to correct IE5.5 faulty box model */

* html .mainnav {width:960px; w\idth:960px;}



/* remove all the bullets, borders and padding from the default list styling */

.mainnav ul {padding:0;margin:0;list-style-type:none;}

.mainnav ul ul {width:220px;}



/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */

.mainnav li {float:left; position:relative;}



/* style the links for the top level */

.mainnav a, .mainnav a:visited 

{display:block;font-size:13px;text-decoration:none; color:#636768; height:42px; border-right:1px solid #a6a7ab;background-image: url(/img/nav_bg.gif); padding: 0 21px 0 21px; line-height:42px; font-weight:bold;

}

.mainnav a:hover{color:#FFF !important;}





/* a hack so that IE5.5 faulty box model is corrected */

* html .mainnav a, * html .mainnav a:visited {width:200px; w\idth:138px;}



/* style the second level background */

.mainnav ul ul a.drop, .mainnav ul ul a.drop:visited{background-image:none !important; color:#ffffff;}





/* style the second level hover */

.mainnav ul ul a.drop:hover{background-image:none !important; color:#ffffff;}

.mainnav :hover > a, .mainnav ul ul :hover > a{color:#FFF;  background-image:url(/img/nav_bg_over.gif);}

.mainnav ul ul :hover > a{ background-color:#000; color:#FFF;}





/* style the third level background */

.mainnav ul ul ul a, .mainnav ul ul ul a:visited{background-image:none !important; color:#ffffff; height:auto; line-height:1em; padding:8px 0px 8px 20px; width:200px; border-width:0 1px 0px 1px; font-weight: normal; text-align: left; 

}

/* style the third level hover */

.mainnav ul ul ul a:hover{background-color:#a1a09f; background-image:none !important; color:#ffffff; }

.mainnav ul ul{visibility:hidden;position:absolute;top:42px;left:0;width:220px; height:240px !important;}



/* another hack for IE5.5 */

* html .mainnav ul ul {top:30px;t\op:31px;}

/* position the third level flyout menu */

.mainnav ul ul ul{left:220px; top:-1px; width:220px;}



/* position the third level flyout menu for a left flyout */

.mainnav ul ul ul.left {left:-149px;}

/* style the table so that it takes no ppart in the layout - required for IE to work */

.mainnav table {position:absolute; top:0; left:0; border-collapse:collapse;;}



/* style the second level links */

.mainnav ul ul a, .mainnav ul ul a:visited {background-image:none !important; color:#ffffff; height:auto; line-height:1em; padding:8px 0px 8px 20px; width:200px; border-width:0 0px 0px 1px; font-weight: normal; text-align: left;

}

/* yet another hack for IE5.5 */

* html .mainnav ul ul a, * html .mainnav ul ul a:visited {width:220px;w\idth:220px;}



/* style the top level hover */

.mainnav a:hover, .mainnav ul ul a:hover{color:#000; background-color:#a1a09f;}

.mainnav a:hover{color:#3d4041; background-image:url(/img/nav_bg_over.gif);

}



/* make the second level visible when hover on first level list OR link */

.mainnav ul li:hover ul,

.mainnav ul a:hover ul{visibility:visible;}

/* keep the third level hidden when you hover on first level list OR link */

.mainnav ul :hover ul ul{visibility:hidden;}

/* make the third level visible when you hover over second level list OR link */

.mainnav ul :hover ul :hover ul{ visibility:visible;}





.mainnav ul ul a{ border:0 none !important; font-family:Arial,Helvetica,sans-serif !important; font-size:13px !important; }

.mainnav ul ul{  height:240px !important; padding-top:10px; background-color:#3d4041; filter: none; -moz-opacity: 0.92; KhtmlOpacity: .92; opacity: .92;}

/* -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=92)"; filter: alpha(opacity=92); -moz-opacity: 0.92; KhtmlOpacity: .92; opacity: .92; */

.mainnav ul ul ul{  height: auto !important; background-color:#484c4e; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"; filter: alpha(opacity=95); }

.mainnav ul ul ul.extItem, .mainnav ul ul ul.extItem li{ width:260px !important;}

.mainnav ul ul ul.extItem a{ width:240px !important;}

.mainnav ul ul.extHeight{ height:260px !important;}



a.itson{color:#FFF !important; background-image:url(/img/nav_bg_over.gif) !important;}

a.ilogo{display:block; margin-top:35px; outline:0 none; width:200px; height:40px;}

.path{display:none!important;}